/* CSS Document */

BODY		/* formattazione di default per il corpo */
{
    FONT-SIZE: 8pt;
    COLOR: #333333;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TABLE		/* formattazione di default per le tabelle */
{
    FONT-SIZE: 8pt;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TD			/* formattazione di default per le tabelle: TD */
{
    FONT-SIZE: 8pt;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TH			/* formattazione di default per le tabelle: TH */
{
    FONT-SIZE: 8pt;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A			/* formattazione di default per i link */
{
    TEXT-DECORATION: none;
    FONT-SIZE: 8pt;
    COLOR: #666666;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A:hover		/* formattazione di default per i link: funzione onmouseover */
{
    COLOR: #333333
}
.nonactive			/* TABS: testo di un tab non attivo in primo piano */
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #8991a0
}
.nonactbg			/* TABS: testo di un tab non attivo in secondo piano */
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #9999cc
}
.CAMPI				/* anzichè Formattazione di default per i campi: modalità "visualizza" */
{
    FONT-SIZE: 8pt;
    COLOR: #333333
}
.CAMPEDIT			/* Formattazione di default per i campi: modalità "modifica" */
{
    FONT-SIZE: 8pt;
    COLOR: #333333;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.TENDINA		/* Formattazione di default per i menù a tendina */
{
    FONT-SIZE: 8pt;
    COLOR: #333333;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.UTENTE			/* Formattazione per il testo che identifica l'identità dell'utente e il gruppo di appartenenza */
{
    FONT-SIZE: 8pt;
    COLOR: #666666 
}
.OGGETTO		/* Formattazione che identifica il titolo dell'oggetto all'interno di una applicazione */
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #666666
}
.TITOLO_OGGETTO		/* stile del guscio di stampa */
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt
}
.TOOLBARUP				/* barra degli strumenti: visualizzazione barra superiore nella versione con i Tabs */
{
    BORDER-RIGHT: 1pt;
    BORDER-TOP: 1pt;
    BORDER-LEFT: 1pt;
    BORDER-BOTTOM: #666666 1pt solid;
    BACKGROUND-COLOR: #efefef
}
.TOOLBARUPNOTABS		/* barra degli strumenti: visualizzazione barra superiore nella versione senza i Tabs */
{
    BORDER-RIGHT: 1pt;
    BORDER-TOP: #666666 1pt solid;
    BORDER-LEFT: 1pt;
    BORDER-BOTTOM: #666666 1pt solid;
    BACKGROUND-COLOR: #efefef
}
.TOOLBARDOWN			/* barra degli strumenti: visualizzazione barra inferiore nella versione con i Tabs */
{
    BORDER-RIGHT: 1pt;
    BORDER-TOP: #666666 1pt solid;
    BORDER-LEFT: 1pt;
    BORDER-BOTTOM: 1pt;
    BACKGROUND-COLOR: #efefef;
    HEIGHT: 15px;
}
.TABS      /* formattazione per i TABS */
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    TEXT-DECORATION: none
}
.TABS A		/* formattazione per i TABS: funzione link "#" */
{
    FONT-SIZE: 8pt;
    COLOR: #ffffff
}
.TABS A:hover		/* formattazione per i TABS: funzione link "#" onmouseover */
{
    COLOR: #ffff99
}
.TABSNOACTIVE
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #666666;
    TEXT-DECORATION: none
}
.TABSNOACTIVEBG
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #cccccc
}
.DATE				/* formattazione della data all'interno di una toolbar */
{
    COLOR: #666666
}
.TIT				/* formattazione di default per i titoli */
{
    FONT-WEIGHT: BOLD;
    FONT-SIZE: 10pt
}
.TASTI			/* formattazione di default per le caselle dei tasti all'interno della toolbar */				
{
    BORDER-RIGHT: #333d3d 1pt solid;
    BORDER-TOP: #333d3d 1pt solid;
    BORDER-LEFT: #333d3d 1pt solid;
    BORDER-BOTTOM: #333d3d 1pt solid;
    BACKGROUND-COLOR: #ffffff;
    TEXT-DECORATION: none
}
.TASTI A		/* formattazione di default per il testo dei tasti all'interno della toolbar: con link */
{
    FONT-SIZE: 8pt;
    COLOR: #666666
}
.TASTI A:hover		/* formattazione di default per il testo dei tasti all'interno della toolbar: con link in modalità onmouseover */
{
    COLOR: #000000
}
.tbl_elenco
{
    BORDER-RIGHT: 0pt;
    PADDING-RIGHT: 0pt;
    BORDER-TOP: 0pt;
    PADDING-LEFT: 0pt;
    PADDING-BOTTOM: 0pt;
    MARGIN: 0pt;
    BORDER-LEFT: 0pt;
    PADDING-TOP: 0pt;
    BORDER-BOTTOM: 0pt;
    BORDER-COLLAPSE: collapse
}
.tbl_elenco TH
{
	BORDER-RIGHT: 1pt;
	BORDER-TOP: #666666 1pt solid;
	VERTICAL-ALIGN: super;
	BORDER-LEFT: 1pt;
	COLOR: #e6e6e6;
	BORDER-BOTTOM: #666666 1pt solid; /*BACKGROUND-COLOR: #8991a0;*/
	BACKGROUND-COLOR: #003366;
	TEXT-ALIGN: left;
}
.tbl_elenco TD
{
    PADDING-RIGHT: 0pt;
    PADDING-LEFT: 0pt;
    PADDING-BOTTOM: 0pt;
    MARGIN: 0pt;
    PADDING-TOP: 0pt;
    BORDER-BOTTOM: #999999 1pt solid;
    TEXT-ALIGN: left
}
.tbl_elenco TD.left
{
    TEXT-ALIGN: left
}
.tbl_elenco TD.right
{
    TEXT-ALIGN: right
}


.tbl_elenco_pad
{
    BORDER-RIGHT: 0;
    PADDING-RIGHT: 0;
    BORDER-TOP: 0;
    PADDING-LEFT: 0;
    PADDING-BOTTOM: 0;
    MARGIN: 0;
    BORDER-LEFT: 0;
    PADDING-TOP: 0;
    BORDER-BOTTOM: 0;
    BORDER-COLLAPSE: collapse
}
.tbl_elenco_pad TR
{
    height: 22px;
}
.tbl_elenco_pad TH
{
	BORDER-TOP: #666666 1px solid;
	BORDER-RIGHT: 1px;
	BORDER-LEFT: 1px;
	BORDER-BOTTOM: #666666 1px solid; /*BACKGROUND-COLOR: #8991a0;*/
    PADDING: 2px 3px 2px 3px;
	VERTICAL-ALIGN: super;
	COLOR: #e6e6e6;
	BACKGROUND-COLOR: #003366;
	TEXT-ALIGN: left;
}
.tbl_elenco_pad TD
{
    PADDING: 2px 3px 2px 3px;
    MARGIN: 0pt;
    BORDER-BOTTOM: #999999 1px solid;
    TEXT-ALIGN: left
}
.tbl_elenco_pad TD.left
{
    TEXT-ALIGN: left
}
.tbl_elenco_pad TD.right
{
    TEXT-ALIGN: right
}
.tbl_elenco_pad TD.center
{
    TEXT-ALIGN: center
}


.INNERTAB
{
    BORDER-RIGHT: silver 1pt solid;
    BORDER-TOP: silver 1pt solid;
    BORDER-LEFT: silver 1pt solid;
    BORDER-BOTTOM: silver 1pt solid;
    BORDER-COLLAPSE: collapse
}
.INNERTAB TH
{
    BORDER-RIGHT: silver 1pt solid;
    BORDER-TOP: silver 1pt solid;
    FONT-WEIGHT: bolder;
    BORDER-LEFT: silver 1pt solid;
    BORDER-BOTTOM: silver 1pt solid;
    BACKGROUND-COLOR: #efefef
}
.INNERTAB TD
{
    BORDER-RIGHT: silver 1pt solid;
    BORDER-TOP: silver 1pt solid;
    BORDER-LEFT: silver 1pt solid;
    BORDER-BOTTOM: silver 1pt solid
}
.INNERTAB TD.left
{
    TEXT-ALIGN: left
}
.INNERTAB TD.right
{
    TEXT-ALIGN: right
}
.INNERTAB TD.center
{
    TEXT-ALIGN: center
}
.SHADOWTAB
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    BORDER-LEFT: medium none;
    BORDER-BOTTOM: medium none;    
    BACKGROUND-COLOR: transparent
}
.SHADOWTAB TD
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    BORDER-LEFT: medium none;
    BORDER-BOTTOM: medium none;
    BACKGROUND-COLOR: transparent
}
.SHADOWTAB TD.left
{
    TEXT-ALIGN: left
}
.SHADOWTAB TD.right
{
    TEXT-ALIGN: right
}
.ELENCOINTTAB
{
    BORDER-LEFT: 0pt;
    BORDER-RIGHT: 0pt;
    BORDER-TOP: 0pt;
    BORDER-BOTTOM: 0pt;
    PADDING-TOP: 1pt;
    PADDING-BOTTOM: 1pt;
    PADDING-LEFT: 0pt;
    PADDING-RIGHT: 0pt;
    MARGIN-BOTTOM: 5pt;
    BORDER-COLLAPSE: collapse
}
.ELENCOINTTAB TH
{
    BORDER-LEFT: 0pt;
    BORDER-RIGHT: 0pt;
    BORDER-TOP: #666666 0pt solid;
    BORDER-BOTTOM: #666666 0pt solid;
    MARGIN: 2pt;
    VERTICAL-ALIGN: super;
    COLOR: #000000;
    BACKGROUND-COLOR: #efefef;
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    FONT-STYLE: italic;
    TEXT-ALIGN: left
}
.ELENCOINTTAB TH.left
{
    TEXT-ALIGN: left
}
.ELENCOINTTAB TH.right
{
    TEXT-ALIGN: right
}
.ELENCOINTTAB TH.center
{
    TEXT-ALIGN: center
}
.ELENCOINTTAB TD
{
    PADDING-RIGHT: 0pt;
    PADDING-LEFT: 0pt;
    PADDING-TOP: 1pt;
    PADDING-BOTTOM: 1pt;
    MARGIN: 2pt;
    BORDER-TOP: #999999 1pt solid;
    BORDER-BOTTOM: #999999 0pt solid;
    FONT-SIZE: 8pt;
    TEXT-ALIGN: left
}
.ELENCOINTTAB TD.left
{
    TEXT-ALIGN: left
}
.ELENCOINTTAB TD.right
{
    TEXT-ALIGN: right
}
.ELENCOINTTAB TD.center
{
    TEXT-ALIGN: center
}
.PCV
{
    FONT-WEIGHT: bolder
}
.TIPOLOGIA
{
    FONT-WEIGHT: bolder
}
.ApplicazioniTit	/* pagina con elenco delle applicazioni */
{
	border-top-width: 2pt;
	border-right-width: 2pt;
	border-bottom-width: 2pt;
	border-left-width: 2pt;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	font-weight: bold;
	color: #333333
}
.ApplicazioniEle	/* pagina con elenco delle applicazioni */
{
	border-top-width: 1pt;
	border-right-width: 1pt;
	border-bottom-width: 1pt;
	border-left-width: 1pt;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666
}
.ApplicazioniBar A	/* pagina con elenco delle applicazioni */
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #666666;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.ApplicazioniBar A:hover	/* pagina con elenco delle applicazioni */
{
    COLOR: #333333
}
.M_OVER
{
    COLOR: #333333
}
.elevuoti
{
    COLOR: #990000;
    FONT-WEIGHT: bold
}
.redbold
{
    FONT-WEIGHT: bolder;
    COLOR: #FF0000
}
.ETICHETTE
{
    FONT-WEIGHT: BOLD
}
.tipolCmpAda
{
	COLOR: #003366;
	PADDING-LEFT: 2pt;
	PADDING-BOTTOM: 8pt;
	
}

.icoTipolCmpAda
{
	WIDTH: 20px;
	BACKGROUND-COLOR: #E6ECF9;
	BORDER-TOP: #003366 1pt solid;
	BORDER-BOTTOM: #003366 1pt solid;
	BORDER-LEFT: #003366 1pt solid;
	BORDER-RIGHT: #003366 1pt solid;
	COLOR: #003366;
	FONT-WEIGHT: bold;
	TEXT-ALIGN: center;
}
.ico {
	TEXT-ALIGN: center;
	margin: 2px;
}
.icoInfo {
	font-family: Georgia;
	font-size: 10px;
	font-style: italic;
	font-weight: bolder;
	TEXT-ALIGN: center;
	margin: 2px;
	width: 18px;
}
.icoInfo a {
	display: block;
	border: 1px solid #AEABAB;
	padding: 2px 6px 2px 6px;
	color: #AEABAB;
	text-decoration: none;

}
.icoInfo a:hover {
	border: 1px solid #E16565;
	color: #E16565;
	background: #fafafa;
}
A.Ordinabile:link
{
    COLOR: #e4e4e4
}
A.Ordinabile:visited
{
    COLOR: #e4e4e4
}
A.Ordinabile:hover
{
    TEXT-DECORATION: none;
    COLOR: Yellow;
}
A.Ordinabile:active
{
    COLOR: #e4e4e4
}

.Ricerca
{
	BORDER: #bab9b9 1pt solid;
	background-color: #EFEFEF;	
}

.icoStatoVal
{
	WIDTH: 30px;
	BACKGROUND-COLOR: #FFFFFF;
	border: 1px solid #AEABAB;
	/*FONT-WEIGHT: bold;*/
	TEXT-ALIGN: center;
}

DIV.Scheda
{
	width: 600px;
}

/*-------------------------------------
 *		Toolbar	
 *-------------------------------------*/
.tb_salva_annulla
{
	text-align: center;
	width: 100%;
	margin: 0px 0px 10px 0px;
	padding: 3px 0px 3px 0px;
}

.tb_container
{
	background: #efefef; 
	border-top: 1px solid #b0b0b0;
	border-bottom: 1px solid #b0b0b0;
	text-align: left;
	width: 100%;
	margin: 0px 0px 10px 0px;
	padding: 3px 0px 3px 0px;
}

.tb_list
{
	padding: 3px 0;
	margin: 0;
	border-bottom: 0px none;
}

.tb_list li
{
	list-style: none;
	margin: 0;
	display: inline;
}

.tb_list li a
{
	padding: 3px 0.5em;
	margin-left: 5px;
	border: 1px solid #666666;
	background: white;
	text-decoration: none;
}

.tb_list li a:link { color: #666666; }
.tb_list li a:visited { color: #666666; }

.tb_list li a:hover
{
	color: black;
	background: white;
}
